btb-class |

# BetterListViewElementCollectionChangeInfo Properties

The properties of the BetterListViewElementCollectionChangeInfo structure are listed below. For a complete list of BetterListViewElementCollectionChangeInfo structure members, see the BetterListViewElementCollectionChangeInfo Members topic.

#### Public Instance Properties

Elements | elements that are subject to collection modification with corresponding indices before modification
ChangeType | type of collection modification
IsSync | the collection modification is done for synchronization with other data

#### See Also

BetterListViewElementCollectionChangeInfo Class | ComponentOwl.BetterThumbnailBrowser Namespace